Subject: [OPSAWG] requesting agenda time for draft-ietf-opsawg-automated-network-configuration

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 16 Mar 2011 12:25:38 +0100

Hi,

I like to request some agenda time (say 10 minutes) for
<draft-ietf-opsawg-automated-network-configuration-00.txt>. There is
one open question, namely whether we have to include a discussion of
the usage of VPNs in bootstrapping scenarios and it might be good to
get feedback on this from the room whether someone does this and can
provide help with writing/reviewing any needed text. Otherwise, the
document seems to be rather complete and we need to push for more
reviews.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>